#wrapper #masthead img {
	height: 147px;
	width: 955px;
}
#wrapper #content #left_content {
	height: 370px;
	width: 345px;
	overflow: hidden;
	float: left;
	margin-top: 30px;
	margin-left: 17px;
	background-image: url(../images/leftpic.jpg);
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
}
#wrapper #content #LeftBackground {
	height: 370px;
	width: 345px;
	left: 19px;
	top: 27px;
	position: absolute;
	overflow: hidden;
}
#wrapper #content #mid_content {
	height: 370px;
	width: 320px;
	background-image: url(../images/midpic.jpg);
	float: left;
	margin-top: 30px;
	margin-left: 17px;
	overflow: hidden;
	display: block;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#wrapper #content #MidBackground {
	height: 370px;
	width: 345px;
	left: 375px;
	top: 30px;
	position: absolute;
}
#wrapper #content #right_content {
	width: 188px;
	background-image: url(../images/rightpic_mid.jpg);
	padding: 0px;
	font-size: 8pt;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 19px;
}
.innertext {
	display: block;
	width: 148px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#wrapper #content .innertext h1 {
	font-size: 14pt;
	font-weight: bold;
}
#wrapper #content #mid_content .innertext {
	font-size: 10pt;
	position: relative;
	top: -20px;
}
#wrapper #content #left_content .innertext {
	font-size: 10pt;
	position: relative;
	top: -20px;
}
#wrapper .more {
	position: relative;
	background-color: #FF0000;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	width: 60px;
	top: 331px;
	left: 18px;
}
#wrapper .more a {
	color: #FFFFFF;
	text-decoration: none;
}
#wrapper .more a:hover {
	color: #A2999C;
}
#wrapper #content .news {
	color: #FF0000;
	font-weight: bold;
	font-size: 24pt;
	margin-bottom: 10px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	font-style: italic;
}
#wrapper #content #right_content .innertext a {
	color: #FF0000;
	text-decoration: none;
}
#wrapper #content #right_content .innertext a:hover {
	color: #FF8484;
}
#wrapper #content #join {
	width: 150px;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
}
#wrapper #content #join a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}#wrapper #content #right_content .top img {
	height: 12px;
	width: 188px;
}
#wrapper #content #right_content .bottom img {
	height: 19px;
	width: 188px;
}
#wrapper #content .Promotional_Space {
	float: left;
	width: 634px;
	padding: 15px;
	margin-top: 0px;
	margin-left: 35px;
}
#wrapper #content .MainContainer {
	float: left;
	width: 725px;
	overflow: hidden;
}
#wrapper #content .MainContainer .Promotional_Space img {
	display: block;
	margin: 0px;
	padding: 0px;
}
#wrapper #content .MainContainer .Promotional_Space h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
}
#wrapper #content .MainContainer .Promotional_Space h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}
#wrapper #content .MainContainer .Promotional_Space h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
#wrapper #content .MainContainer .Promotional_Space h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
}
#wrapper #content {
	overflow: hidden;
}
